export PATH=~/.local/bin:$PATH
export PATH="$(go env GOPATH)/bin:$PATH"
export PATH=$DOTFILES/scripts/hcf/:$PATH

case "$(uname -s)" in
    Linux*) {
        eval "$(/home/linuxbrew/.linuxbrew/bin/brew shellenv)"
    } ;;
    Darwin*) {
        eval "$(/opt/homebrew/bin/brew shellenv)"
        export PATH="/opt/homebrew/bin/bash/bin:$PATH"
    } ;;
    *) ;;
esac
